  #page_dossier {
  max-width: 100%;
}
#bpl-outlet {
  width: 100%;
  margin-bottom: 30px;
  margin-top: 40px;
  text-align: center;
}
#bpl-outlet .contBnd{
  background-color: #FF0000;
  color: #ffffff;
  position: relative;
  padding: 18px 0px 10px;
}
#bpl-outlet .bandeau-content {
  display: flex;
  align-items: center;
}
#bpl-outlet .blcRemise {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 84%;
}
#bpl-outlet .firtBloc{
  font-size: 40px;
  line-height: 1;
  text-align: left;
  font-weight: 400;
  text-transform: uppercase;
  padding-left: 35px;
}
#bpl-outlet .txtOffre span.minus-text{
    font-size: 10px;
    line-height: 14px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 6px;
    text-transform: uppercase;
}
#bpl-outlet .txtOffre span.minus-text .minus{
    font-size: 70px;
    font-weight: 700;
    margin-top: 2px;
}
#bpl-outlet .txtOffre sup {
    font-size: 11px;
    line-height:29px;
    vertical-align: top;
    top: 0px;
}
#bpl-outlet .txtOffre {
    font-weight: 700;
    font-size: 65px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-right: 8px;
    display: flex;
    justify-content: flex-end;
}
#bpl-outlet p.pct {
    font-size: 63px;
    line-height: 1;
    font-weight: 700;
    color: #FFFFFF;
    text-transform: uppercase;
}
#bpl-outlet .txtSupp{
  font-size: 23px;
  line-height: 1.1;
  font-weight: 700;
  color: #E61F1B;
  background-color: #ffffff;
  padding: 5px 15px;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
  margin-left: 8px;
}
#bpl-outlet p.pct sup {
    font-size: .2em;
    line-height: 1;
    vertical-align: 2.3em;
}
#bpl-outlet .banner-btm{
  height: 37px;
  line-height: 37px;
  background-color: #fff;
  color: #E61F1B;
  text-transform: uppercase;
  font-size: 23px;
  border: 1px solid #E61F1B;
  text-align: center;
}
#bpl-outlet .banner-btm span{
  font-weight: 600;
}
#bpl-outlet .blOffre{
  display: flex;
  align-items: center;
}
#bpl-outlet .ml {
  position: absolute;
  right: 4px;
  bottom: 4px;
  font-size:12px;
  line-height: 1;
  font-weight: 400;
  text-align: right;
}

@media only screen and (max-width: 1024px) {
  #bpl-outlet .contBnd{
    padding: 18px 0px;
  }
  #bpl-outlet .firtBloc {
    font-size: 28px;
  }
  #bpl-outlet .txtOffre {
    font-size: 65px;
}
#bpl-outlet p.pct {
    font-size: 60px;
}
#bpl-outlet .blcRemise {
    width: 83%;
}
#bpl-outlet p.pct sup {
    font-size: .2em;
    line-height: 1;
    vertical-align: 2.3em;
}
  #bpl-outlet .banner-btm{
    height: 26px;
    line-height: 26px;
    font-size: 12px;
  }
  #bpl-outlet .txtSupp {
    font-size:16px;
  }
  #bpl-outlet.de .txtSupp {
    font-size: 14px;
  }
  #bpl-outlet.frBE .txtSupp {
    font-size: 12px;
  }
  #bpl-outlet .ml {
    font-size: 9px;
  }
}
@media only screen and (min-width: 800px) {
    #bpl-outlet .txtOffre span.minus-text{
        font-size: 10px;
        line-height: 12px;
        margin-bottom: 6px;
    }
  #bpl-outlet .txtOffre.AT {
        font-size: 80px;
        width: 218px;
        line-height: 60px;
  }
  #bpl-outlet .txtOffre {
        font-size: 65px;
        font-weight: 700;
        line-height: 60px;
        margin: 0;
        display: flex;
        width: 280px;
        justify-content: flex-end;
  }
  #bpl-outlet .txtOffre span.minus-text .minus {
        font-size: 80px;
        margin-top: 2px;
  }
 }
@media only screen and (max-width: 767px) {
  #bpl-outlet .blcRemise {
        flex-direction: column;
    }
}
@media only screen and (max-width: 480px) {
  #bpl-outlet .bandeau-content {
    justify-content: center;
    flex-direction: column;
  }
  #bpl-outlet .contBnd {
      padding: 12px 0px 20px;
  }
  #bpl-outlet .firtBloc {
    font-size: 17px;
    padding-left: 0;
    margin-bottom: 8px;
  }
  #bpl-outlet .firtBloc br {
    display: none;
  }
  #bpl-outlet .txtOffre {
    font-size: 65px;
    display: flex;
    margin-right: 0px;
    font-weight: 700;
  }
  #bpl-outlet p.pct {
      font-size: 61px;
  }
  #bpl-outlet .blcRemise {
      width: 100%;
  }
  #bpl-outlet .ml {
    font-size: 7px;
    bottom: 2px;
    right: 2;
  }
  #bpl-outlet .txtSupp {
    font-size:10px;
    line-height: 1;
    width: 180px;
    margin-left: 0;
    padding: 5px 10px;
  }
  #bpl-outlet .blOffre {
    flex-direction: column;
  }
  #bpl-outlet .txtOffre span.minus-text {
    font-size: 8px;
    line-height: 14px;
  }
  #bpl-outlet .txtOffre span.minus-text .minus {
    font-size: 80px;
    font-weight: 600;
  }
}
@media only screen and (max-width: 390px) {
 #bpl-outlet .firtBloc {
    font-size: 20px;
  }
}